/* Global Styles */

body {
	background-repeat: repeat-x;
	background-color: #e4e4e5;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/bkg_blueish.gif);
	}
	
td {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	}
	
a {
	color: #000033;
	font-weight:bold;
	text-decoration: underline;
	}
	
a:hover {
	color: #728291;
	text-decoration: underline;
	}

/* ID Styles */

#navigation td {
	background-repeat: repeat;
	text-decoration: none;
	background-color: #dee6ee;
	}
	
#navigation a {
	color: #000000;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	background: url(images/btn-bluebak.jpg) 14px 45%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	padding: 10px;
	}
	
#navigation a:hover {
	color:#000000;
	background-position: 14px 45%;
	background-color: #FFFFFF;
	}
	
#logo 	{
	font:24px Verdana, Arial, Helvetica, sans-serif;
	color: #CCFF99;
	letter-spacing:.2em;
	line-height:30px;
	}


/* Class Styles */
	
.bodyText {
	color:#000033;
	margin-top:0px;
	padding-left: 8px;
	padding-right: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	}
	
.pageName{
	color: #000033;
	line-height:18px;
	letter-spacing:0.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}
	
.subHeader {
	font:bold 10px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	}
	
.navText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
.featureda {

	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 26px;
	background: url(images/arrow.jpg) no-repeat 14px 45%;
}
.featuredtd {

	border-bottom: 2px solid #C0DFFD;
}
.topLine	{
	height: 16px;
	width: 1024px;
	border: 1px solid #000000;
	}
